Comment 29 for bug 1247366

Paul Smith (psmith-gnu) wrote :

Thank you Iain! Is there any possibility this can get backported to 14.04? As an LTS release, it would be REALLY nice to have this fix there too... I think this patch applies cleanly to 3.11 as well as 3.12.